#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.1.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.1.1-JQvczsp8zlg2SEQ9HNb1NY-dns-internal
key:                  dns-4.1.1-JQvczsp8zlg2SEQ9HNb1NY-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  24de8ea702476884036b91503a97e016
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-JQvczsp8zlg2SEQ9HNb1NY-dns-internal
depends:
    array-0.5.4.0 async-2.2.5-5XCvqKuypO07vwzQefuSFU
    attoparsec-0.14.4-J9YnXPtrDPmCdtF55eYIY2
    auto-update-0.1.6-Jxamkg3KnhKHFtFoNT4WOW base-4.16.4.0
    base16-bytestring-1.0.2.0-CF98Y36Ejy7GUMkUrxnSAZ
    base64-bytestring-1.2.1.0-7gjML5zkOgS4CJGZYNzLR9
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-6njWxjerTHa1UxnauQh5c6
    containers-0.6.5.1 cryptonite-0.30-EsMTplyzNu15abFq8gbsdJ
    hourglass-0.2.12-IhFpk0DNsH78lHRDSkQDFG
    iproute-1.7.14-HuTnibFUDwb3fIq0SkBQg3 mtl-2.2.2
    network-3.1.4.0-9GJKuf6EY6MAL0cwpbhHGu
    psqueues-0.2.8.0-4vuoxhvFxLHAeC5Y9E3IEh

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.1.1
visibility:           public
id:                   dns-4.1.1-J5vGBWz2n0U3Nyvf4FuS49
key:                  dns-4.1.1-J5vGBWz2n0U3Nyvf4FuS49
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  b182ad64e334131003029ab815f13e5a
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-J5vGBWz2n0U3Nyvf4FuS49
depends:
    array-0.5.4.0 async-2.2.5-5XCvqKuypO07vwzQefuSFU
    attoparsec-0.14.4-J9YnXPtrDPmCdtF55eYIY2
    auto-update-0.1.6-Jxamkg3KnhKHFtFoNT4WOW base-4.16.4.0
    base16-bytestring-1.0.2.0-CF98Y36Ejy7GUMkUrxnSAZ
    base64-bytestring-1.2.1.0-7gjML5zkOgS4CJGZYNzLR9
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-EsMTplyzNu15abFq8gbsdJ
    dns-4.1.1-JQvczsp8zlg2SEQ9HNb1NY-dns-internal
    hourglass-0.2.12-IhFpk0DNsH78lHRDSkQDFG
    iproute-1.7.14-HuTnibFUDwb3fIq0SkBQg3 mtl-2.2.2
    network-3.1.4.0-9GJKuf6EY6MAL0cwpbhHGu
    psqueues-0.2.8.0-4vuoxhvFxLHAeC5Y9E3IEh

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

